<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="QcmPhyRclInfo.query" desc="">
		<![CDATA[
SELECT CHECK_NO,
       SAMPLE_NO,
       CHECK_NAME,
       CHECK_TIME,
       CHECK_CLASS,
       DEVICE_NAME_CH,
       DEVICE_NO_CH,
       ZL_TEMP_CH,
       JR_TEMP_CH,
       CL_TEMP_CH,
       ZL_TIME_CH,
       BW_TIME_CH,
       CL_TIME_CH,
       LQ_METHOD_CH,
       DEVICE_NAME_HH,
       DEVICE_NO_HH,
       ZL_TEMP_HH,
       JR_TEMP_HH,
       CL_TEMP_HH,
       ZL_TIME_HH,
       BW_TIME_HH,
       CL_TIME_HH,
       LQ_METHOD_HH,
       RCL_INFO,
       REMARK,
       REPORT_PATH,
       MAT_NO,
       NULL JUDGE_STOVE_NO,
       NULL BATCH_NO
  FROM QCM_PHY_RCL_INFO
 WHERE CHECK_NO = {0}
 ORDER BY CHECK_NO, SAMPLE_NO, MAT_NO

		]]>
	</query>

	<query id="QcmPhyRclInfo.queryDetail" desc="">
		<![CDATA[
SELECT CHECK_NO, SAMPLE_NO, PHY_CODE_MAX, PHY_NAME_MAX, SAMPLE_COUNT
  FROM QCM_PHY_RCL_DETAIL
 WHERE CHECK_NO = {0}

		]]>
	</query>


	

</queryMap>